
TYPO3.Flow - Bug # 38016

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-06-13 Assigned To: Karsten Dambekalns
Updated: 2012-06-20 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: (any)
Subject: Discourage people to expose anything but the Web folder
Description

The quickstart only casually mentions the recommended setup of making Web the document root of the web server. This should be
changed so that it becomes clear why this is a bad idea.

Associated revisions
Revision 6545e477 - 2012-06-14 11:08 - Karsten Dambekalns

[BUGFIX] Discourage people to expose anything but the Web folder

This updates the Quickstart to explicitly push people into using Web
as the document root for their web server.

Change-Id: Iad1299be12365a2a4395e98b4c3667a2b70b7351
Fixes: #38016
Releases: 1.1, 1.2

Revision b62de73c - 2012-06-14 14:46 - Karsten Dambekalns

[BUGFIX] Discourage people to expose anything but the Web folder

This updates the Quickstart to explicitly push people into using Web
as the document root for their web server.

Change-Id: Iad1299be12365a2a4395e98b4c3667a2b70b7351
Fixes: #38016
Releases: 1.1, 1.2

History
#1 - 2012-06-13 18:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12035

#2 - 2012-06-14 11:08 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12035

#3 - 2012-06-14 14:46 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12061

#4 - 2012-06-14 15:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b62de73c2eb7b1231a94ebd28e8e89892494877c.

#5 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
